Problème synchro vers exchange 2016 à partir d'Alfresco version 4 Community...

cancel
Showing results for 
Search instead for 
Did you mean: 
Member II

Problème synchro vers exchange 2016 à partir d'Alfresco version 4 Community...

Bonjour,

  Après être passé d'Alfresco (v 4 community) qui faisait une synchro de calendar vers outlook 2010 vers outlook on premise 2016 la synchro ne fonctionne plus.

  Quelqu'un a-t-il déjà rencontré ce problème?

Merci.

Claude

6 Replies
Alfresco Employee

Re: Problème synchro vers exchange 2016 à partir d'Alfresco version 4 Community...

Bonjour,

Pourriez-vous préciser les version d'Alfresco et du module d'intégration Outlook utilisé ?

Les versions supporté d'exchange sont lié au version du module d'intégration.

La version 2.1 (Prerequisites for using Alfresco Outlook Integration | Alfresco Documentation ) du module d'intégration supporte Exchange 2016.

Elle nécessite une version 4.2.1 d'Alfresco.

Yann

Member II

Re: Problème synchro vers exchange 2016 à partir d'Alfresco version 4 Community...

Bonjour et merci de votre intérêt,

    La version d'Alfresco est la 4.2.e community.

    Pour la version du module d'intégration je me renseigne.

Bien à vous.

Claude

Member II

Re: Problème synchro vers exchange 2016 à partir d'Alfresco version 4 Community...

Bonjour,

  Entre temps Afresco a été upgradé vers Alfresco 5  sans plus de résultats quand à la synchro Outlook 2016.

  Il semble aussi qu'il n'y ait pas de module d'intégration vers Outlook disponible pour la version community, pouvez-vous confirmer cela?

 

  Merci.

  Bien à vous

 

  Claude

Alfresco Employee

Re: Problème synchro vers exchange 2016 à partir d'Alfresco version 4 Community...

Bonjour,

Il me semble effectivement au vue de la version Alfresco requise que ce module n'est accessible qu'au version entreprise.

Yann

Member II

Re: Problème synchro vers exchange 2016 à partir d'Alfresco version 4 Community...

Merci pour votre réponse. Je ne saisis pas tout à fait comment cela à pu fonctionner avec Outlook 2010 sans ce module d'intégration?

Merci.

.Claude

Alfresco Employee

Re: Problème synchro vers exchange 2016 à partir d'Alfresco version 4 Community...

Bonjour,

C'est effectivement un peu étrange.

Pourriez-vous détaillé les configurations mise en place pour ce cas d'usage sur la version 4 d'alfresco.

L'intégration outlook semble bien soumis à licence mais en relisant la documentation il est possible qu'elle ne cible pas votre cas d'usage et qu'il soit couvert par autre chose.

Yann